parent: Sheet
name:
group: "[[ItemsGroup]]"
type: Whitesheet
owned: False
comment:
body: <<parent.this />>
coda: <<parent.this />>
number: <<parent.this />>
stuff: <<parent.this />>
wrapup: <<parent.this />>
